FcPatternEqualSubset(3)

NAME
FcPatternEqualSubset - Compare portions of patterns

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcPatternEqualSubset (const FcPattern *pa, const FcPattern *pb, const FcObjectSet *os);

DESCRIPTION

Returns whether pa and pb have exactly the same values for all of the objects in os.